Subject: Re: bug#41647: Binutils GAS testsuite errors with DejaGNU master

From: Rob Savoye <[email-masked]>
Date: Wed, 3 Jun 2020 08:02:49 -0600

On 6/3/20 2:44 AM, Jozef Lawrynowicz wrote:
> On Tue, Jun 02, 2020 at 10:56:08PM -0500, Jacob Bachmeyer wrote:
>> The native x86-64 GAS testsuite has passed with DejaGnu commit
>> 5fafcd43b2d22b2227e62f7278584418c6449824 on PR41647.  Please confirm that
>> this also fixes your cross-assembler tests.
> 
> I can confirm that the patch fixes the GAS testsuite errors for
> msp430-elf, and everything is working as expected.

  Thanks for testing this patch, and thanks Jacob for the bug fix. It's
now in master.

	- rob -